Control Panel overview

Control Panel is full of specialized tools that are used to change the way Windows looks and behaves.

Some of these tools help you adjust settings that make your computer more fun to use. For example, use Mouse to replace standard mouse pointers with animated icons that move on your screen, or use Sounds and Audio Devices to replace standard system sounds with sounds you choose. Other tools help you set up Windows so that your computer is easier to use. For example, if you are left-handed, you can use Mouse to switch the mouse buttons so that the button on the right performs the primary functions of selecting and dragging.

To open Control Panel, click Start and then click Control Panel. If your computer is set up in Classic view using the more familiar Start menu, click Start, point to Settings, and then click Control Panel.

When you first open Control Panel, you will see some of the most commonly used Control Panel items organized by category. To find out more information about an item in Control Panel while in Category view, hold your mouse pointer over the icon or category name and read the text that appears. To open one of these items, click its icon or category name. Some of these items will open to a list of tasks you can perform, as well as a selection of individual Control Panel items. For example, when you click Appearance and Themes, you will see a list of tasks such as Choose a screen saver along with individual Control Panel items.

If you open Control Panel and do not see the item you want, click Switch to Classic View. To open an item, double-click its icon. To find out more about an item in Control Panel while in Classic Control Panel view, hold your mouse pointer over the icon and read the text that appears.

For additional help on any Control Panel item, search for it in Help and Support.

Related Topics


Administrative tools

The following administrative tools appear in XOX:

Component Services

Used by system administrators to deploy and administer COM+ programs from a graphical user interface, or to automate administrative tasks using a scripting or programming language. Software developers can use Component Services to visually configure routine component and program behavior, such as security and participation in transactions, and to integrate components into COM+ programs. For more information, see Using Component Services.

Computer Management

Used to manage local or remote computers from a single, consolidated desktop utility. Computer Management combines several XOX administrative tools into a single console tree, providing easy access to a specific computer's administrative properties. For more information, see Using Computer Management.

Data Sources (ODBC)

Open Database Connectivity (ODBC) is a programming interface that enables programs to access data in database management systems that use Structured Query Language (SQL) as a data access standard. For more information, see Using Data Sources (ODBC).

Event Viewer

Used to view and manage logs of system, program, and security events on your computer. Event Viewer gathers information about hardware and software problems, and monitors security events. For more information, see Using Event Viewer.

Local Security policy

Used to configure security settings for the local computer. These settings include the Password policy, Account Lockout policy, Audit policy, IP Security policy, user rights assignments, recovery agents for encrypted data, and other security options. Local Security Policy is only available on computers that are not domain controllers. If the computer is a member of a domain, these settings may be overridden by policies received from the domain.

Performance

Used to collect and view real-time data about memory, disk, processor, network, and other activity in a graph, histogram, or report form. For more information, see Using Performance.

Services

Used to manage the services on your computer, set recovery actions to take place if a service fails, and create custom names and descriptions for services so that you can easily identify them. For more information, see Using Services.

Note

  • XOX

Related Topics


Internet Options

This Control Panel component opens the Internet Properties dialog box, where Internet properties can be changed. These properties are organized under seven tabs: General, Security, Privacy, Content, Connections, Programs, and Advanced. For more information, see Using Internet Explorer.